body {
    background-color: darkseagreen;
    color: black;
    font-family: sans-serif
}

a {
    color: darkslateblue;
}

a:hover {
    color:cornflowerblue;
}

a:visited {
    color: rebeccapurple;
}

h1 {
    font-style: italic;
}

h1 > a {
    color: black;
}


h1 > a:hover {
    color: black;
}


h1 > a:visited {
    color: black;
}
